<div class="loginWrapper" ng-controller="LoginCtrl">
   <div class="loignImg">
       <img src="img/logogatorade.svg" alt="">
   </div>
    <form class="ui form" ng-submit="loginfn()">
        <div class="ui labeled input">
            <div class="ui label">
                User
            </div>
            <input type="email" placeholder="User" ng-model="email" required>

        </div>
        <div class="ui labeled input">
            <div class="ui label">
                Password
            </div>
            <input type="password" placeholder="Password" ng-model="password" required>
        </div> 
        <div>
            <button class="ui button" type="submit">Ingresar</button>
        </div>
        <div class="mjsOut">
            {{msj}}
        </div>
    </form>
</div>